Subject: [EAI] draft-ietf-eai-simpledowngrade-04

From: "John Levine" <[email-masked]>
Date: 3 May 2012 00:46:35 -0000

In the Security Considerations part, where it says "signed body
parts", please make that "signed body parts or a DKIM signature".

I'm a little vague about what IMAP status would be appropriate for an
EAI message that had an unencoded UTF-8 subject, but no non-ASCII
addresses in the headers.  (I also don't think it's a big deal.)
Other than that, it seems fine.

R's,
John